GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Structures | Macros | Typedefs
pollset_windows.h File Reference
`#include <grpc/support/sync.h>`
`#include "src/core/iomgr/socket_windows.h"`

Go to the source code of this file.

## Data Structures
struct | grpc_pollset

## Macros
#define | GRPC_POLLSET_MU(pollset) (&(pollset)->mu)

## Typedefs
typedef struct grpc_pollset | grpc_pollset

## Macro Definition Documentation

#define GRPC_POLLSET_MU | ( |  | pollset | ) | (&(pollset)->mu)

## Typedef Documentation

typedef struct grpc_pollset grpc_pollset